/* VU - START */
.content__column--search { width: auto; }
/* VU - END */

/*Product Recs*/
.prodRec .product-carousel--recommendations {margin:0rem auto!important;}
.prodRec .product-recommendations__attribute {text-align:left;}
.prodRec {margin:2rem 0;}
/* end of product recs */

/* .product__message--promo, .do-product-promotion-text { color: #FF7084; } */